Subject: Cygnus32 19.2 runtime error
From: [email-masked] (Andrew Neiderer)

15 Aug 1998 12:48:33 -0700
Message-ID: <[email-masked]>
To: [email-masked]
Cc: [email-masked]

I am programming on a NT 4.0 using Cygnus32 19.2 C/C++
with GLUT (OpenGL Utility Toolkit).  I have done this
successfully with 18 and GLUT.  I upgraded to 19.2
because of C++ bugs that I learned of from this list.

The program compile and links fine.  But when I go to
execute it I get an error

The dynamic link library ll could not be found in the
specified path ...

Any idea what is going on here ?  Thanks.

- Andy Neiderer
  [email-masked]
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".